.modal-component {
  z-index: 10000;
  display: none;
}
.modal-component.-opened {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
}

.modal-component__wrapper {
  display: none;
}

.modal-component__overlay {
  background: rgba(0, 0, 0, 0.6);
  width: 100vw;
  height: 100vh;
}

.modal-component__container {
  position: absolute;
  top: 50vh;
  left: 50vw;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.modal-component__x {
  position: absolute;
  padding: 16px;
  right: 0;
  top: -36px;
  cursor: pointer;
}
.modal-component__x::before, .modal-component__x::after {
  content: "";
  height: 32px;
  width: 2px;
  position: absolute;
  background-color: #fff;
  right: 12px;
  top: 0;
}
.modal-component__x::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal-component__x::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.modal-component__body {
  background: #fff;
  border-radius: 6px;
  padding: 24px 30px;
  overflow-y: auto;
}

.modal-component__header {
  margin-bottom: 24px;
  padding: 10px 30px 0;
  border-bottom: 1px solid #e5e5e5;
  width: calc(100% + 60px);
  position: relative;
  left: -30px;
  box-sizing: border-box;
}
.modal-component__header.none {
  display: none;
}

.modal-component__main {
  max-height: 65vh;
}
.modal-component__main h4 {
  font-size: 20px;
}

.modal-component__footer {
  margin-top: 24px;
  padding: 10px 30px 0;
  border-top: 1px solid #e5e5e5;
  position: relative;
  box-sizing: border-box;
}
.modal-component__footer.none {
  display: none;
}

.modal-component__title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}

.gcf-top .gcf-lyt-top__header {
  padding: 12px 0;
  background: #e5e5e5;
  overflow: hidden;
  margin-bottom: 16px;
}
.gcf-top .gcf-lyt-top__section, .gcf-top .gcf-lyt-top__section--first {
  margin-top: 56px;
  padding: 0 16px;
}
.gcf-top .gcf-lyt-top__section--first {
  margin-top: 40px;
}
.gcf-top .gcf-lyt-top__block {
  margin-top: 20px;
  padding: 0 16px;
}
.gcf-top .gcf-lyt-top__block2 {
  margin-top: 24px;
  padding: 0 16px;
}
.gcf-top .gcf-bx-top {
  background-color: #f6f6f6;
  border-radius: 6px;
}
.gcf-top .sld-card {
  margin-top: 40px;
}
.gcf-top .sld-card .article-sld {
  border: solid 1px #e5e5e5;
  border-radius: 4px;
  box-sizing: border-box;
}
.gcf-top .sld-card .article-sld__summary {
  padding: 0;
}
.gcf-top .sld-card .article-sld__detail {
  padding: 8px 8px 10px 8px;
}
.gcf-top .sld-card .article-sld__img {
  border: none;
}
.gcf-top .sld-card .sld__item.gcf:hover .article-sld__summary {
  text-decoration: none;
  color: #16160e;
}
.gcf-top .sld-card .gcf-col__participate, .gcf-top .sld-card .gcf-col__total {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 8px 0;
  line-height: 1;
}
.gcf-top .sld-card .gcf-col__participate .gcf-col__quantity, .gcf-top .sld-card .gcf-col__total .gcf-col__quantity {
  vertical-align: middle;
  margin-right: 3px;
}
.gcf-top .sld-card .gcf-col__participate .gcf-col__text, .gcf-top .sld-card .gcf-col__total .gcf-col__text {
  font-size: 12px;
}
.gcf-top .sld-card .gcf-col__total {
  padding: 0;
  text-align: left;
  margin-bottom: 5px;
}
.gcf-top .sld-card .gcf-col__total .gcf-col__text {
  vertical-align: text-bottom;
}
.gcf-top .sld-card .gcf-col__target-amount, .gcf-top .sld-card .gcf-col__owner {
  font-size: 12px;
}
.gcf-top .sld .article-sld {
  position: relative;
}
.gcf-top .sld .article-sld__summary {
  padding: 0;
}
.gcf-top .sld .gcf-lst-project__col {
  width: 200px;
  margin: 0 16px 0 0;
}
.gcf-top .sld .btn-sld {
  top: 100px;
  z-index: 1;
}
.gcf-top .sld__numbering {
  font-size: 12px;
  top: -20px;
}
.gcf-top .gcf-lst-banner {
  background: #fff;
  display: block;
  padding: 0;
}
.gcf-top .gcf-lst-banner li {
  margin-top: 24px;
}
.gcf-top .gcf-lst-banner li:nth-child(3n-1) {
  margin: 24px 0 0 0;
}
.gcf-top .gcf-lst-banner__image img {
  border: solid 1px #e5e5e5;
  box-sizing: border-box;
}
.gcf-top .top-keywords {
  margin-bottom: 0;
  background-color: #f6f6f6;
}
.gcf-top .top-keywords .top-keywords-inner {
  display: flex;
  align-items: center;
  overflow-x: auto;
  margin: 0 auto;
  padding: 16px 0 16px 16px;
  -webkit-overflow-scrolling: touch;
}
.gcf-top .top-keywords h2 {
  margin-right: 8px;
  border: none;
  font-size: 14px;
  white-space: nowrap;
}
.gcf-top .top-keywords ul {
  display: flex;
  padding-right: 16px;
}
.gcf-top .top-keywords li {
  margin-left: 8px;
}
.gcf-top .top-keywords li a {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  border: 1px solid #c8c8c8;
  border-radius: 13px;
  background-color: #ffffff;
  color: #16160e;
  padding: 0 16px;
  font-size: 14px;
  line-height: 1;
  white-space: nowrap;
}
.gcf-top .top-keywords li a:hover {
  border-color: #16160e;
  background-color: #16160e;
  color: #ffffff;
  text-decoration: none;
}

.gcf-top-pjCard {
  display: block;
  height: 100%;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
.gcf-top-pjCard .gcf-top-pjCard-image {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}
.gcf-top-pjCard .gcf-top-pjCard-detail {
  box-sizing: border-box;
  padding: 12px 8px;
  line-height: 1;
}
.gcf-top-pjCard .gcf-top-pjCard-title {
  height: 4.3em;
  margin-bottom: 16px;
  line-height: 1.5;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
}
.gcf-top-pjCard .gcf-top-pjCard-location {
  margin-bottom: 8px;
  font-size: 12px;
}
.gcf-top-pjCard .gcf-top-pjCard-amount {
  font-weight: bold;
}
.gcf-top-pjCard .gcf-top-pjCard-amount em {
  font-size: 22px;
}
.gcf-top-pjCard .gcf-top-pjCard-graph-wrap {
  position: relative;
}
.gcf-top-pjCard .gcf-top-pjCard-graph-balloon {
  position: absolute;
  top: -8px;
  right: 30px;
  z-index: 3;
  padding: 3px 6px;
  border-radius: 4px;
  background-color: #edf5e9;
  border: 1px solid #63aa4c;
  line-height: 1;
  font-size: 10px;
  opacity: 0;
  transition: all 0.3s ease-in 1.4s;
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
}
.gcf-top-pjCard .gcf-top-pjCard-graph-balloon:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -5px;
  display: block;
  width: 8px;
  height: 8px;
  background-color: #edf5e9;
  -webkit-transform: scaleX(0.75) rotate(45deg);
          transform: scaleX(0.75) rotate(45deg);
  border: solid #63aa4c;
  border-width: 0 1px 1px 0;
}
.gcf-top-pjCard .gcf-top-pjCard-graph-balloon.balloon_achieve {
  right: -4px;
  background-color: #fcf2df;
  border-color: #f2b02d;
}
.gcf-top-pjCard .gcf-top-pjCard-graph-balloon.balloon_achieve:after {
  background-color: #fcf2df;
  border-color: #f2b02d;
}
.gcf-top-pjCard .gcf-top-pjCard-graph-balloon.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.gcf-top-pjCard .gcf-top-pjCard-graph {
  position: relative;
  width: 100%;
  height: 24px;
  overflow: hidden;
  margin: 14px 0 8px;
  border-radius: 4px;
  background: linear-gradient(to left, #f2b02d, #dde63e 50%, #63aa4c);
  line-height: 24px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.gcf-top-pjCard .gcf-top-pjCard-graph_text {
  position: relative;
  z-index: 2;
  display: block;
}
.gcf-top-pjCard .gcf-top-pjCard-graph_mask {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 24px;
  background-color: #e5e5e5;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  transition: -webkit-transform 0.8s ease-in 0.6s;
  transition: transform 0.8s ease-in 0.6s;
  transition: transform 0.8s ease-in 0.6s, -webkit-transform 0.8s ease-in 0.6s;
}
.gcf-top-pjCard .gcf-top-pjCard-target {
  line-height: 1;
  font-size: 12px;
}
.gcf-top-pjCard .gcf-top-pjCard-target span + span {
  display: inline-block;
  border-left: 1px solid #e5e5e5;
  margin-left: 0.5em;
  padding-left: 0.5em;
}
.gcf-top-pjCard .gcf-top-pjCard-target span em {
  color: #cc0000;
}
.gcf-top-pjCard .gcf-top-pjCard-sdgs {
  display: flex;
  align-items: center;
  padding-top: 8px;
}
.gcf-top-pjCard .gcf-top-pjCard-sdgs-title {
  font-weight: bold;
  flex-shrink: 1;
  font-size: 10px;
}
.gcf-top-pjCard .gcf-top-pjCard-sdgs-list {
  display: flex;
}
.gcf-top-pjCard .gcf-top-pjCard-sdgs-list > li {
  padding-left: 6px;
  width: 34px;
}

.swiper-slide:not(.swiper-slide-active) .gcf-top-pjCard-graph_mask {
  transition: unset;
  -webkit-transform: scaleX(1) !important;
          transform: scaleX(1) !important;
}
.swiper-slide:not(.swiper-slide-active) .gcf-top-pjCard-graph-balloon {
  transition: unset;
  opacity: 0 !important;
  -webkit-transform: translateY(25px) !important;
          transform: translateY(25px) !important;
}

.gcfTop-swiper-container {
  position: relative;
  width: 82%;
  margin: 0 auto;
  padding-bottom: 28px;
  visibility: hidden;
}
.gcfTop-swiper-container.swiper-container-initialized {
  visibility: visible;
}
.gcfTop-swiper-container .swiper-slide {
  position: relative;
  height: auto;
}
.gcfTop-swiper-container .swiper-slide:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
}
.gcfTop-swiper-container .swiper-slide-active:after {
  display: none;
}
.gcfTop-swiper-container.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.gcfTop-swiper-container .swiper-pagination-bullet-active {
  background-color: #16160e;
}
.gcfTop-swiper-container .gcfTop-swiper-next,
.gcfTop-swiper-container .gcfTop-swiper-prev {
  display: none;
}
.gcfTop-swiper-container .gcfTop-swiper-next {
  right: -13px;
  left: auto;
}
.gcfTop-swiper-container .gcfTop-swiper-prev {
  right: auto;
  left: -13px;
}

.modal_content {
  overflow: auto;
}

html:has(.gcf-top) {
  scroll-padding-top: 80px;
}

@media only screen and (max-width: 599px) and (max-device-width: 599px) {
  .modal-component__container {
    top: 43vh;
  }
  .modal-component__body {
    max-height: 60vh;
  }
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .modal-component__container {
    width: 93vw;
  }
  .gcf-top .top-keywords {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
  }
  .gcf-top-pjCard .gcf-top-pjCard-image_wrap {
    position: relative;
    width: 100%;
  }
  .gcf-top-pjCard .gcf-top-pjCard-image_wrap:before {
    content: "";
    display: block;
    padding-top: 56%;
  }
  .gcf-top-pjCard .gcf-top-pjCard-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .modal-component__body.-size-auto {
    width: auto;
    max-width: 810px;
    padding: 32px;
  }
  .modal-component__body.-size-s {
    width: 324px;
  }
  .modal-component__body.-size-m {
    width: 620px;
  }
  .modal-component__body.-size-l {
    width: 916px;
  }
  .modal-component__main h4 {
    font-size: 22px;
  }
  .gcf-top .gcf-lyt-top {
    padding-top: 40px;
  }
  .gcf-top .gcf-lyt-top__header {
    padding: 16px 0 12px;
    margin-bottom: 4px;
  }
  .gcf-top .gcf-lyt-top__section {
    margin-top: 72px;
    padding: 0;
  }
  .gcf-top .gcf-lyt-top__section--first {
    margin-top: 0;
    padding: 0;
  }
  .gcf-top .gcf-lyt-top__block {
    margin-top: 24px;
    padding: 0;
  }
  .gcf-top .gcf-lyt-top__block2 {
    margin-top: 34px;
    padding: 0;
  }
  .gcf-top .gcf-bx-top {
    border: 0;
  }
  .gcf-top .sld-card {
    margin-top: 50px;
  }
  .gcf-top .sld-card .gcf-col__participate {
    font-size: 20px;
  }
  .gcf-top .sld-card .gcf-col__participate .gcf-col__text {
    font-size: 14px;
  }
  .gcf-top .sld-card .gcf-col__total {
    font-size: 20px;
  }
  .gcf-top .sld-card .gcf-col__total .gcf-col__text {
    font-size: 12px;
  }
  .gcf-top .sld .gcf-lst-project__col {
    width: 235px;
    margin-right: 46px;
  }
  .gcf-top .gcf-lst-banner__image {
    width: auto;
    height: auto;
  }
  .gcf-top .top-keywords .top-keywords-inner {
    width: 1072px;
    padding-left: 0;
  }
  .gcf-top .top-keywords h2 {
    font-size: 16px;
  }
  .gcf-top .top-keywords ul {
    padding-right: 0;
  }
  .gcf-top-pjCard {
    display: flex;
    height: 308px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-image {
    width: 550px;
    height: 308px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-detail {
    flex: 1;
    padding: 24px 24px 24px 16px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-title {
    font-size: 22px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-location {
    font-size: 14px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-amount {
    font-size: 18px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-graph-balloon {
    top: -12px;
    right: 34px;
    font-size: 12px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-graph-balloon.balloon_achieve {
    right: -8px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-target {
    font-size: 14px;
  }
  .gcf-top-pjCard .gcf-top-pjCard-sdgs-title {
    font-size: 12px;
  }
  .gcf-top-pjCard:hover .gcf-top-pjCard-image {
    opacity: 0.8;
  }
  .gcf-top-pjCard:hover .gcf-top-pjCard-title {
    color: #1e50a2;
    text-decoration: underline;
  }
  .gcfTop-swiper-container {
    width: 916px;
  }
  .gcfTop-swiper-container .swiper-slide:after {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .gcfTop-swiper-container .gcfTop-swiper-next,
  .gcfTop-swiper-container .gcfTop-swiper-prev {
    display: block;
    position: absolute;
    top: 140px;
    z-index: 9;
    width: 26px;
    height: 26px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    background-color: #f6f6f6;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.16);
    color: #767676;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    cursor: pointer;
  }
}

@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-top .gcf-lst-banner .gcf-lst-banner__image {
    width: 100%;
    height: auto;
  }
}
